Bug 1344053 - Refresh pools doesn't delete Stack Derived Pools
Summary: Refresh pools doesn't delete Stack Derived Pools
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Subscription Management
Version: 6.1.8
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: Unspecified
Assignee: satellite6-bugs
QA Contact: Peter Ondrejka
URL:
Whiteboard:
Depends On: 1337906 1340215 1345845
Blocks: 1340216 1351649
TreeView+ depends on / blocked
 
Reported: 2016-06-08 15:27 UTC by Mike McCune
Modified: 2019-11-14 08:19 UTC (History)
11 users (show)

Fixed In Version: candlepin-0.9.54.7-1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1340215
: 1351649 (view as bug list)
Environment:
Last Closed: 2016-08-16 07:11:01 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:1615 normal SHIPPED_LIVE Satellite 6.2.1 bug fix update 2016-08-16 11:09:48 UTC

Comment 9 errata-xmlrpc 2016-08-16 07:11:01 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2016:1615


Note You need to log in before you can comment on or make changes to this bug.